[HEADER]
VERSION=3

[BRAKE_0]
NAME=E30_CHASSIS_TAILLIGHT_BRAKE
COLOR=100,2,0

[BRAKE_1]
NAME=E30_CHASSIS_TAILLIGHT_GLASS001
COLOR=100,2,0

[BRAKE_2]
NAME=FrontBrake Light_002
COLOR=1000,3,3

[LIGHT_0]
NAME=E30_CHASSIS_HEADLIGHT_HEAD
COLOR=1600,1600,1500

[LIGHT_1]
NAME=Cluster_Decal
COLOR=0,45,85
OFF_COLOR=0,45,85

[LIGHT_2]
NAME=DashCentral_Light
COLOR=3,3,3
OFF_COLOR=3,3,3

[LIGHT_3]
NAME=DashMano_Arrow
COLOR=3,3,3
OFF_COLOR=3,3,3

[LIGHT_4]
NAME=ARROW_TURBO
COLOR=3,3,3
OFF_COLOR=3,3,3

[LIGHT_5]
NAME=TurboDecals
COLOR=0,45,85
OFF_COLOR=0,45,85

[LIGHT_6]
NAME=DashMano_Decals
COLOR=0,45,85
OFF_COLOR=0,45,85

[LIGHT_7]
NAME=MAZ_MX5_RADBUL_INTERIOR_LADX_SUB2
COLOR=0,4,7
OFF_COLOR=0,4,7


